a {
  text-decoration: none;
}

nav {
  position: relative;
  top: 0;
  left: 0;
  margin-left: auto;
  margin-right: auto;
  max-width: 1010px;
  background-color: var(--color3);
  z-index: 100;
}
.infoButton{
  background-color: var(--color4);
  font-size: 0.5em;
  z-index: 100;
}
ul {
  background-color: inherit;
  list-style: none;
  margin: 0;
  padding-left: 0;
  height: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  border-radius: 3px 3px 3px 3px;
}

li {
  color: var(--color2);
  background-color: var(--color4);
  display: block;
  height: 34px;
  max-width: 45px;
  float: none;
  margin-left: 1px;
  margin-bottom: 1px;
  padding: 5px;
  position: relative;
  text-decoration: none;
  transition-duration: 0.5s;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  border-radius: 3px 3px 3px 3px;
}

#hb {
  height: 35px;
  width: 50px;
  padding: 0;
  margin: 0;
  float: left;
  background-color: var(--color2);
  visibility: hidden;
}

#logoVDBO{
  display: block;
} 

.sticky {
  position:fixed;
  top: 0;
  z-index: 21;
  width: 100%;
}

li a {
  color: inherit;

}

li:hover {
  color: var(--color1);
  background-color: var(--color3);
  cursor: pointer;
}

ul li ul {
  background-color: var(--color4);
  visibility: hidden;
  opacity: 0;
  width: auto;
  position: absolute;
  transition: all 0.5s ease;
  margin-top: 10px;
  left: 0px;
  display: none;
}

ul li:hover > ul,
ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
  z-index: 110;
}

ul li ul li {
  /*clear: both;*/
  min-width: 129px;
}

ul li ul li ul {
  /*padding-top: 1px;
  padding-bottom: 1px;*/
  z-index: 111;
}
ul li ul li ul li{
  text-align: left;
}
.navcurrent{
	/* font-weight: bold; */
  /* color:coral; */
  color:azure;
	background-color: var(--color5);
  box-shadow: 1px 1px 3px coral;
  border-left: 1px solid var(--color4);
  border-top: 1px solid var(--color4);
  border-right: 1px solid var(--color5);
  border-bottom: 1px solid var(--color5);
}

.valneer {
  position: relative;
  top: -2px;
  left: 0px;
}

.mobile {
  visibility: hidden;
}

svg #hbmenu {visibility: hidden;}
/*@media (hover: hover) {
  ul {
    text-decoration: none;
    background-color: firebrick;
  }
}
*/

@media (any-hover: none) {
  .mobile {visibility: visible;}
  .navcurrent{max-height: 35px; padding: 5px;color: var(--color1);background-color: var(--color4);}
  .navcurrent:hover{background-color: var(--color5);}
  .navcurrent ul li {background-color: var(--color4);}
  .spacerMenu {height: 70px;}
  /* .valneer {top: -10px; left: 1px;} */

  nav {font-size: 1em;}

  #logoVDBO{display: none;} 
  svg #hbmenu {visibility: hidden;}
  li {float: left;margin-right: auto;}

  ul {width: auto; text-decoration: none; }
  ul li ul { float: left; visibility: visible; opacity: 0.95; display: block; position: fixed; left:0; top:-10px; z-index: 120; width: 100%; }
  ul li ul li {width: auto; color: var(--color1); background-color: var(--color3); opacity: 1;}
  ul li ul li ul { visibility: hidden; display: none; width: auto; z-index: 121;}
  ul li ul li ul li {position: relative; left:0; top:0; float: none; width: auto; height: auto;}
}

@media screen and (max-width:2048px){
  .mobile {visibility: visible;}
  .navcurrent{max-height: 35px; padding: 5px; background-color: var(--color4);}
  .navcurrent:hover{background-color: var(--color5);}
  .navcurrent ul li {background-color: var(--color4);}
  .spacerMenu {height: 70px;}
  /* .valneer {top: -10px; left: 0;} */

  nav {font-size: 1em; width: auto; margin-right: auto;max-width: 1200px;}
  
  #logoVDBO{display: none;} 
  svg #hbmenu {visibility: hidden;}
  li {float: left;margin-right: auto;}

  ul {width: auto; margin-left: auto; margin-right: auto;text-decoration: none; }
  ul li ul { float: left; visibility: visible; opacity: 0.95; display: block; position: fixed; left:auto; top:-10px; z-index: 120; width: 100%; }
  ul li ul li {width: auto; color: var(--color1); background-color: var(--color3); opacity: 1; text-align: center;}
  ul li ul li ul { visibility: hidden; display: none; min-width: 100%; z-index: 121;}
  ul li ul li ul li {position: relative; left:0; top:0; float: none; width: auto; height: auto;}
  }
  @media screen and (max-width:1200px){
    nav {max-width: 1010px;}
  }
  @media screen and (max-width:390px){
    .valneer {left: 0;}
    /*.spacerMenu {height: 105px;}*/
  }
  /* end trail menu list */
